import React from "react";
import Breadcrumbs from "@/components/Breadcrumbs";
class testPage extends React.Component {
  constructor(props) {
    super(props);
    this.state = {};
  }

  render() {
    return (
      <div className="prepare-lesson-page page">
        <div className="content-header">
          <Breadcrumbs
            navList="选班调班"
            goBack={() => {
              RCHistory.goBack();
            }}
          />
        </div>
        <div className="box content-body">
        <i class="iconfont icontanhao_caise"></i>
        </div>
      </div>
    );
  }
}

export default testPage;
